Subject: My medieval foods request

From: [email-masked] (Daniel J Stern)
Date: Wed, 5 May 1993 20:44:00 GMT

When I posted a request for medieval recipes, I meant good, plentiful, 
good tastin' food.  Simplicity or complexity are irrelevant.  Any recipes
are good enough for me.  Stews, whynot?  Breads? Sure, send em over.  I wont
necessarily make them there on site, but I would like to futher the medieval
experience with some good period food.